@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

@font-face {

    font-family: 'Great Vibes';

    src: url('../fonts/GreatVibes-Regular.woff2') format('woff2'),

        url('../fonts/GreatVibes-Regular.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'Chaparral Pro';

    src: url('../fonts/ChaparralPro-Bold.woff2') format('woff2'),

        url('../fonts/ChaparralPro-Bold.woff') format('woff');

    font-weight: bold;

    font-style: normal;

}

h1,h2,h3,h4,h5,h6{ font-family: 'Great Vibes';  font-family: 'Chaparral Pro';}

a:hover{ text-decoration: none; }

body{ background: url(../images/black-bg.jpg) #000; color:#242424; font-family: 'Roboto', sans-serif; font-size:16px;
}

ul{ padding-left: 0px; }  

li{ list-style: none; }
.top-header{ background:#1a1d20; padding:10px 0px; }
.top-nead-cont{margin-bottom:0px; }
.top-nead-cont li{    display: inline-block;
    margin-right: 20px; font-size:14px; }
.top-nead-cont li a{ color:#9b9a9a; transition-duration:.6s; }
.top-nead-cont li a:hover{ color:#fff; }
#menu-top-header{float: right; margin-bottom:0px;}
#menu-top-header li{    display: inline-block;
    margin-left: 16px; font-size:12px; text-transform: uppercase; } 
#menu-top-header li a{ color:#9b9a9a;}
#menu-top-header li a:hover{ color:#fff }   
.main-menu{ padding:5px 0px; text-transform: uppercase;}

.navbar-nav{ margin-left:30px; }

.banner-side-content{ padding-top:20px; }

.banner-side-bar{ background:#000000; text-align: center; }

.banner-side-content h2{ font-family: 'Chaparral Pro'; color:#fff; font-weight: bold; text-align: initial; font-size:28px; text-align: center;}

.banner-side-content h2 span { color:#cd950c; display: block; display: block; clear: both; font-size:34px; text-align: center; }

.banner-side-content h2 span a{color:#cd950c;}

.banner-side-bar .col-md-3{ padding-left:0px; } 

.side-bar-box{       background: url(../images/sub-banner-bg.jpg);

    width: 100%;

    height: 94px;

    text-align: center;

    padding: 10px 0px;}

.side-bar-box h3{ font-family: 'Roboto', sans-serif;

    color: #000;

    text-align: center;

    font-size: 40px;

    font-weight: bold;}

.side-bar-box h3 span{font-size: 16px;

    color: #392904;

    text-align: center;

    clear: both;

    text-transform: uppercase;

    width: 100%;

    display: block;}



/*about-sec-start*/

.about-sec{ background: url(../images/abou-us-sec.jpg);

    width: 100%;

    height:471px; background-size:cover; }

.about-sec h1{ font-size:50px; color:#cd950c;   font-family: 'Great Vibes'; margin-bottom:20px; text-align: center;  } 

.about-sec p{ font-size: 16px; font-style: italic; color:#fff; }

.about-contant{ padding:90px 0px; }

/*corporet-ang-secs-start*/

.corporet-ang-sec{     background: url(../images/corp-se-bg.png) no-repeat #000000;

    padding: 70px 0px 30px 0px;

    background-position: bottom center; position: relative; }

.corporet-ang-sec:before{     content: "";

    position: absolute;

    width: 449px;

    height: 301px;

    background: url(../images/car-ang-left.png);

    left: 0px;

    top: 0px;

    display: block;}

.corporet-ang-sec:after{     content: "";

    position: absolute;

    width: 209px;

    height: 301px;

    background: url(../images/car-ang-right.png);

    top: 32%;

    right: 2%;

    display: block;

    background-repeat: no-repeat;}



.corporet-ang-title{    font-size: 50px;

    color: #cd950c;

    font-family: 'Great Vibes';

    margin-bottom: 20px; text-align: center;}

.corporet-ang-sub-title{     background: #8c6500;

    padding: 20px;

    color: #fff;

    text-align: center;

    margin-bottom: 49px; } 

.corporet-ang-sub-title p{ padding-bottom:0px; margin-bottom:0px; }  

.corporet-ang{    background: #cd950c;
overflow:hidden;
    padding: 20px;

    max-width: 525px;

    border-radius: 5px; color:#000; min-height:628px; }

.corporet-ang img{    border-radius: 5px;

    box-shadow: 2px 4px 4px rgba(0,0,0,.3); max-width:100%;}

.corporet-ang h3{    font-size: 24px;

    font-weight: bold;

    text-transform: uppercase;

    color: #000;

    font-family: 'Roboto', sans-serif; }

#more {display: none; transition-duration:.6s; background:transparent;}

.mybtn{     position: absolute;

    right: 0px;

    background: transparent;

    border: none;

    cursor: pointer;

    box-shadow: none;

    bottom: 0px;

    color: #ff0000;}

.corporet-ang-det{ position: relative; }

.corporet-ang-det p{ line-height:24px; }

.corporet-ang-sec .col-md-6:nth-child(2) .corporet-ang{ float:right; }

.main-menu li a{ font-size:14px; }

.hor-line:before{     background: rgb(255,255,255,1);

    width: 4px;

    height: 104%;

    content: "";

    position: absolute;

    right: 0px;

    top: 0px;}

.hor-line:after{      background: url(../images/circle-icon.png) no-repeat;

    content: "";

    position: absolute;

    right: -31px;

    top: -5px;

    width: 61px;

    height: 46px;

    display: table;

}



.click-more-but{     text-transform: capitalize;

    background: #ff0000;

    padding: 7px 20px;

    margin: 0px auto;

    display: table;

    border-radius: 5px;

    margin-top: 28px;

    font-size: 20px;

    color: #fff; transition-duration:.6s}



.click-more-but:hover{ background:#cd950c; color:#312300; }

/*service-price-start*/

.service-price-sec{

        background: url(../images/sco-ser-bg.jpg) no-repeat;

    min-height: 497px;

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    position: relative;

    padding: 95px 0px;

}

.service-price-sec:before{    content: "";

    position: absolute;

    left: 0px;

    width: 100%;

    height: 100%;

    top: 0px;

    display: block;

    background: rgba(106,76,0,.7);}

.service-price-sec h3{     font-size: 50px;

    color: #fff;

    font-family: 'Great Vibes';

    margin-bottom: 30px;

    text-align: center;}    

.service-pric-table{}

.service-pric-table .thead-dark th{     color: #000000;

    text-transform: uppercase;

    border-color: #f8bf2d;

    border-bottom: 1px solid #f8bf2d;

    background-color: #f8bf2d;  text-align: center;  }

.table td{    padding: .75rem;

    vertical-align: top;

    border:1px solid #f8bf2d;

    background: rgba(0,0,0,.6);

    color: #fff; text-align: center;}



/*footer-start*/

.main-footer{

        background: url(../images/footer-bg.png) no-repeat;

    min-height: 497px;

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    position: relative;

    padding: 95px 0px;

}

.main-footer:before{  content: "";

    position: absolute;

    left: 0px;

    width: 100%;

    height: 100%;

    top: 0px;

    display: block;

    background: rgba(0,0,0,.7);}    

.fot-logo{    text-align: center;

    margin-bottom: 60px; }

.fot-details{}

.fot-details p{ color:#ffffff; font-size:17px; text-align: center; }
.opting-our{ margin-left:20px;}
.opting-our li{ color:#fff; text-align:center;}
.fot-details p a{     color: #fff;

    }

.fot-details p strong{ color:#f8bf2d; }

.cop-right{     background: rgba(205,149,12,.7);

    z-index: 999;

    position: absolute;

    width: 100%;

    bottom: 0px;

    padding:15px 0px 10px 0px;

    color: #fff; font-size:14px; }

.cop-right span{ float: right; }

.cop-right a{ color:#f8bf2d; transition-duration:.6s; }

.cop-right a:hover{ color:#000; }    





/*inner-banner*/



.inner-banner{ position: relative; }

.inner-banner:before{content:""; position: absolute; width:100%; height:100%; background: rgba(0,0,0,.9) }

.inner-banner img{ width:100%;  }



.inner-banner-title{       position: absolute;

    left: 16%;

    bottom: 80px;} 



.inner-banner-title h1{     font-size: 3.375rem;

    text-shadow: 2px 2px 2px rgba(0,0,0,.4);

    font-weight:300;

    color: #fff; position: relative; display: table;}    





.inner-banner-title h1:before {

      content: "";

    width: 50px;

    height: 3px;

    background: #ebc66d;

    display: table;

    top: 29px;

    position: absolute;

    right: -60px;

} 







.inner-banner-title h1:after {

       content: "";

    width: 10px;

    height: 10px;

    background: #fff;

    display: table;

    top:25px;

    position: absolute;

    right: -70px;

    border-radius: 20px;

}    



.inner-page{ padding:40px 0px;color:#c1c0c0; }

.inner-page h2{font-size: 40px;
    color: #fff;
    font-family: 'Great Vibes';
    margin-bottom: 30px;
    font-weight: bold; 

   }



.inner-page ul{ padding-left:17px; }

ul.list-our-lovely{ padding:0px; }
ul.list-our-lovely li{ line-height:35px; }

.owl-two .owl-nav{    position: absolute;
    top:10.2%;
    width: 100%; opacity:0; transition-duration:.6s;} 
.owl-two:hover .owl-nav{ opacity:1;  }

.owl-two .owl-nav  .owl-next{ float: right; }    
.owl-two .owl-nav  .owl-prev i{ background: rgb(0,0,0,.5); padding:20px 15px; }
.owl-two .owl-nav  .owl-next i{ background: rgb(0,0,0,.5); padding:20px 15px; }
 .our-lovely-ladies {
    border-bottom:1.4px dashed rgba(255,255,255,.5);
    margin-bottom: 20px;
    padding-bottom: 20px;
    box-shadow: 0px 4px 1px rgba(0,0,0,.3);
}


/*contact-us*/

.contact-us{ }

.gogle-map{}

.gogle-map iframe{ width:100%; height:400px; }

.get-tuch textarea{ height:70px; }

.get-tuch .form-control{     border-top: none;

    border-left: none;

    border-right: none;

    border-radius: 0px;

    font-size: 14px;

    border-bottom: 1px solid #a97700;

    padding: .275rem .75rem;

    background: transparent; }

.contact-us h2{ 

    font-weight: bold;

    text-align: center;

    display: table;

    margin-bottom: 25px; position: relative; display: table;

}

.contact-us h2:after {

    content: "";

    position: absolute;

    background: #a97700;

    width: 53px;

    height: 2px;

    margin: 0px auto;

    text-align: center;

    right: -60px;

    top:25px;

}

.con-so-media li{ display: inline-block; }



.fot-cont-info{ margin-top: 37px; margin-left: 25px; }

.fot-cont-info li{    color: #c1c0c0;

    line-height: 35px;

    position: relative;

    margin-bottom: 20px;} 

ul.fot-cont-info li{ list-style:none !important;  }    

.fot-cont-info li a{ color:#c1c0c0; } 

.fot-cont-info li a:hover{ color:#fff; } 

.dropdown:hover>.dropdown-menu {

 display: block;

}



.submit-but{ background: #c49a21;

    padding: 10px 35px;

    display: table;

    border-radius: 25px;

    color: #fff;

    font-weight: 600;

    text-transform: uppercase;

    margin-top: 5px;

    transition-duration: .6s; border: none; cursor: pointer; }

.submit-but:hover{background: #9a7201; color:#fff;} 

.fot-contact li::before,.fot-cont-info li::before {

   content: "";

    background: url(../images/sprit-img.png) no-repeat;

    width: 40px;

    height: 43px;

    position: absolute;

    left: -47px;

    top: 2px; transition-duration:.6s;

   

}

.fot-cont-info li:nth-child(1):before{ background-position:0px -258px; }

.fot-cont-info li:nth-child(2):before{ background-position:-43px -265px; }

.fot-cont-info li:nth-child(3):before{ background-position:-94px -266px; }

/*.fot-cont-info li:nth-child(1):hover:before{background-position:-150px -258px;}

.fot-cont-info li:nth-child(2):hover:before{background-position:-196px -265px;}

.fot-cont-info li:nth-child(3):hover:before{background-position:-250px -266px;}*/



.fot-so-media{ padding:0px;}

.fot-so-media li{      list-style: none;

    margin-bottom: 20px;

    display: inline-block;

    margin-right: 10px;}

.fot-so-media li a{        background: url(../images/sprit-img.png) no-repeat;
    width: 55px;
    height: 55px;
    transition-duration: .6s;
    font-size: 0px;
    background-position: 0px -179px;
    display: block;
    background-color: rgba(10,7,0,.5);
    border-radius: 30px;}

.fot-so-media li:nth-child(1) a{  background-position:-78px -182px;}

.fot-so-media li:nth-child(2) a{  background-position:-154px -182px;}

.fot-so-media li:nth-child(3) a{  background-position:-228px -182px;}
.fot-so-media li a:hover{   background-color:rgba(255,255,255,.9);}
.fot-solmedia{ display: table; margin:0px auto;  }


.fot-contact, .fot-cont-info {

    margin-top: 20px;

    max-width: 300px;

    padding-left: 42px;

}

.main-menu-more{ display: none; }



.fixed {

       position: fixed;

    z-index: 9;

    top: 0;

    left: 0;

    background-color: rgba(0,0,0,.8) !important;

    width: 100%;

    animation: smoothScroll 1s forwards;

}

@keyframes smoothScroll {

    0% {

        transform: translateY(-40px);

    }

    100% {

        transform: translateY(0px);

    }

}



.fixed img{ max-width:200px; }





#summary {

  font-size: 14px;

  line-height: 1.5;

}



#summary p.collapse:not(.show) {

    height: 42px !important;

    overflow: hidden;

  

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;  

}



#summary p.collapsing {

    min-height: 42px !important;

}



#summary a.collapsed:after  {

    content: '+ Read More';

}



#summary a:not(.collapsed):after {

    content: '- Read Less';

}



.list-gallery{}

.list-gallery li{ display:inline-block; list-style: none; }

.list-gallery li img{     display: inline-block;

    list-style: none;

    width:270px;

    height:270px; 

    overflow: hidden;

    margin-bottom: 5px;}  

.list-gallery li a {

    position: relative;

    height: 100%;

    display: block;

}

.list-gallery li a:hover:before{ background: url(../images/zoom-icon.png) rgba(210,156,24,.7) no-repeat;



    content: "";



    width:100%;



    position: absolute;



    height: 98.3%;



    background-position: center;



    display: block; opacity:1;}



.inner-title{font-size:40px;

    color: #fff;

    font-family: 'Great Vibes';

    margin-bottom: 30px;

   }



.our-rate-table td{padding: .75rem;

    vertical-align: top;

    border: 1px solid #ccc;

    background: #f8f5f5;

    color: #242424;

    text-align: center;} 



.book-now-but{ cursor: pointer; background: #f8bf2d;

    padding:6px 21px;

    color: #000;

    border-radius: 41px;

    font-size: 16px; transition-duration:.6s; border: none;  }

.book-now-but:hover{ background:#000; color:#f8bf2d;  }

#mega-menu-item--1{ display: none; }


/*.our-lovely-ladies{    border-bottom: 1.4px dashed rgba(0,0,0,.1);
    margin-bottom: 20px;
    padding-bottom: 20px;
    box-shadow: 0px 4px 1px rgba(0,0,0,.3);}*/
.our-lovely-ladies:last-child{    border-bottom: none;
    box-shadow: none; margin-bottom:0px; }    
.list-our-lovely{ padding:0px;   
 columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;}
.list-our-lovely ul li{ list-style: none !important ;
    font-size: 14px; 
    margin-bottom: 7px;  }  
.list-our-lovely li span{     color: #fff;
    margin-right: 5px;
    font-size: 16px; }


.carousel-tumal-indicators{ padding:0px; margin-top:10px;  }
.carousel-tumal-indicators li { display: inline-block;
    max-width:155px;} 
.carousel-tumal-indicators li:last-child{ margin-right:0px; }    
.carousel-tumal-indicators li img{ cursor: pointer; } 

.our-lovely-ladies .lb-data .lb-details{ display: none; }
.owl-two .owl-nav{    position: absolute;
    top:5.5%;
    width: 100%; opacity:0; transition-duration:.6s;} 
.owl-two:hover .owl-nav{ opacity:1;  }

.owl-two .owl-next{ float: right; }    
.owl-two .owl-prev span{ background:#f8bf2d; padding:20px 15px; color:#000; font-size:34px }
.owl-two .owl-next span{background:#f8bf2d;padding:20px 15px; color:#000; font-size:34px;} 
.day:hover{    background: url(../images/sprit.png) no-repeat;
    background-position: -73px -260px;}    
.owl-two .item {
position: relative;
width:350px;
height:260px;
overflow: hidden; 
z-index: 1;
}
.owl-two .item img {
 left: 50%;
position: absolute;
top: 50%;
-ms-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
max-width: 100%;
}   
.owl-two a:hover:before{ background: url(../images/zoom-icon.png) rgba(210,156,24,.7) no-repeat;
    content: "";
    width: 100%;
    position: absolute;
    height: 100%;
    background-position: center;
    display: block; opacity:1;}


.c_form{padding-left: 20%;padding-right: 20%;}
.sub{text-align: center}
.contact_form label {
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 10px 12px;
}

.contact_form input[type="text"], input[type="email"], input[type="tel"], input[type="number"] {
    width: 100%;
    margin-bottom: 24px;
    padding: 10px;
    height: 50px;
    outline: none;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    background-color: #e9e9e9;
}

.contact_form textarea {
    width: 100%;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    padding: 10px;
    height: 125px;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #7f7f7f;
    font-style: italic;
    background-color: #e9e9e9;
}

.contact_form select {
    width: 100%;
    margin-bottom: 24px;
    padding: 10px;
    height: 50px;
    outline: none;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    background-color: #e9e9e9; 
}


.contact_form input[type="submit"]{ cursor: pointer; padding: 15px 60px;background-color: #fff;border: 4px solid #c49a21;
    border-radius: 40px;margin-top: 45px;font-family: 'Poppins', sans-serif;font-weight: 600;
    font-size: 15px;color: #1f2732;text-transform: uppercase;transition: 0.5s; margin-left: 35%;}
.contact_form input[type="submit"]:hover{background-color:#c49a21;color: #fff;transition: 0.5s}
.contact_form input[type="text"]::placeholder{font-family: 'Poppins', sans-serif;font-weight: 400; font-size: 16px;color: #7f7f7f;font-style: italic;}
.book-now-but{}
.book-now-but-fiexd{
   background: #000;
    font-weight: bold;
    animation: blinkingText 2s infinite;
    position: fixed;
    bottom: 70%;
    right: -62px;
    padding: 8px 39px;
    font-size: 20px;
    color: #fff !important;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(-90deg);
    border-radius: 40px 40px 0px 0px;
	z-index:99
}
.vip-but-fiexd{
   background: #000;
    font-weight: bold;
    animation: blinkingText 2s infinite;
    position: fixed;
    bottom: 30%;
    right: -72px;
    padding: 8px 39px;
    font-size: 20px;
    color: #fff !important;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(-90deg);
    border-radius: 40px 40px 0px 0px;
	z-index:99
}

    @keyframes blinkingText{
        0%      { background: #10c018;}
        25%     { background: #1056c0;}
        50%     { background: #ef0a1a;}
        75%     { background: #254878;}
        100%    { background: #04a1d5;}
    }

.book-but{cursor: pointer;
    background: #f8bf2d;
    padding: 7px 40px;
    color: #000;
    border-radius: 41px;
    font-size: 16px;
    transition-duration: .6s;
    border: none;
    margin: 0px auto;
    display: table;
    margin-top: 20px;}  
.book-but:hover{ background:#b07e02; color:#fff; }  
.contact_form h5{ color:#f8bf2d;}   
.corporet-ang-img{    margin-bottom: 20px;
    display: table;         position: relative;
 width: 483px;
    height: 365px;
overflow: hidden;
-moz-overflow:hidden;
 clip:rect(0px,60px,200px,0px);	
}
.corporet-ang-img img{left: 50%;
position: absolute;
top: 50%;
-ms-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
max-width: 100%;}

.ays-pb-modal_1{ overflow: hidden !important; }

